<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>Kupiona</orth>
    <lex disamb="1"><base>kupić</base><ctag>ppas:sg:nom:f:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>przypadkowo</orth>
    <lex disamb="1"><base>przypadkowo</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>promocji</orth>
    <lex disamb="1"><base>promocja</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>tyle</orth>
    <lex disamb="1"><base>tyle</base><ctag>num:pl:nom:n:rec</ctag></lex>
   </tok>
   <tok>
    <orth>dobra</orth>
    <lex disamb="1"><base>dobra</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>dała</orth>
    <lex disamb="1"><base>dać</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>Z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>racji</orth>
    <lex disamb="1"><base>racja</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>tego</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>mam</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>cerę</orth>
    <lex disamb="1"><base>cera</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>tłustą</orth>
    <lex disamb="1"><base>tłusty</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>strefie</orth>
    <lex disamb="1"><base>strefa</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>T</orth>
    <lex disamb="1"><base>T</base><ctag>brev:pun</ctag></lex>
    <lex disamb="1"><base>tom</base><ctag>brev:pun</ctag></lex>
   </tok>
   <tok>
    <orth>zdecydowała</orth>
    <lex disamb="1"><base>zdecydować</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>tą</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>maskę</orth>
    <lex disamb="1"><base>maska</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Akurat</orth>
    <lex disamb="1"><base>akurat</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>była</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>promocja</orth>
    <lex disamb="1"><base>promocja</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>drogeri</orth>
    <lex disamb="1"><base>drogeri</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>więc</orth>
    <lex disamb="1"><base>więc</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>zapłaciła</orth>
    <lex disamb="1"><base>zapłacić</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>jakieś</orth>
    <lex disamb="1"><base>jakiś</base><ctag>adj:pl:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>18</orth>
    <lex disamb="1"><base>18</base><ctag>num:pl:acc:m2:congr</ctag></lex>
   </tok>
   <tok>
    <orth>zł</orth>
    <lex disamb="1"><base>złoty</base><ctag>brev:npun</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>Podobno</orth>
    <lex disamb="1"><base>podobno</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>starcza</orth>
    <lex disamb="1"><base>starczać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>10</orth>
    <lex disamb="1"><base>10</base><ctag>num:pl:acc:m3:congr</ctag></lex>
   </tok>
   <tok>
    <orth>użyć</orth>
    <lex disamb="1"><base>użyć</base><ctag>inf:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>Jeszcze</orth>
    <lex disamb="1"><base>jeszcze</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>jej</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:f:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>skończyła</orth>
    <lex disamb="1"><base>skończyć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>wiec</orth>
    <lex disamb="1"><base>wiec</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>wiem</orth>
    <lex disamb="1"><base>wiedzieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>końca</orth>
    <lex disamb="1"><base>koniec</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent5">
   <tok>
    <orth>Jej</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:f:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>działanie</orth>
    <lex disamb="1"><base>działanie</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>naprawdę</orth>
    <lex disamb="1"><base>naprawdę</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>dobre</orth>
    <lex disamb="1"><base>dobry</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent6">
   <tok>
    <orth>Jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>pred</ctag></lex>
   </tok>
   <tok>
    <orth>jedna</orth>
    <lex disamb="1"><base>jeden</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>moich</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:pl:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>ulubionych</orth>
    <lex disamb="1"><base>ulubiony</base><ctag>subst:pl:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>maseczek</orth>
    <lex disamb="1"><base>maseczka</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>teraz</orth>
    <lex disamb="1"><base>teraz</base><ctag>adv</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent7">
   <tok>
    <orth>Przez</orth>
    <lex disamb="1"><base>przez</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>nią</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:acc:f:ter:akc:praep</ctag></lex>
   </tok>
   <tok>
    <orth>odeszła</orth>
    <lex disamb="1"><base>odejść</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>od</orth>
    <lex disamb="1"><base>od</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>maseczek</orth>
    <lex disamb="1"><base>maseczka</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>saszetkach</orth>
    <lex disamb="1"><base>saszetka</base><ctag>subst:pl:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>ziaja</orth>
    <lex disamb="1"><base>Ziaja</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent8">
   <tok>
    <orth>Ma</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>bardzo</orth>
    <lex disamb="1"><base>bardzo</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>ładny</orth>
    <lex disamb="1"><base>ładny</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zapach</orth>
    <lex disamb="1"><base>zapach</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>widać</orth>
    <lex disamb="1"><base>widać</base><ctag>pred</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>skóra</orth>
    <lex disamb="1"><base>skóra</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>nim</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:loc:m3:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>ma</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>mniej</orth>
    <lex disamb="1"><base>mniej</base><ctag>num:pl:acc:f:rec</ctag></lex>
   </tok>
   <tok>
    <orth>sebum</orth>
    <lex disamb="1"><base>sebum</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>sie</orth>
    <lex disamb="1"><base>si</base><ctag>adj:pl:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>tak</orth>
    <lex disamb="1"><base>tak</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>świeci</orth>
    <lex disamb="1"><base>świecić</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent9">
   <tok>
    <orth>ZALETY</orth>
    <lex disamb="1"><base>zaleta</base><ctag>subst:pl:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>:</orth>
    <lex disamb="1"><base>:</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Cena</orth>
    <lex disamb="1"><base>cena</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>promocji</orth>
    <lex disamb="1"><base>promocja</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>Wydajność</orth>
    <lex disamb="1"><base>wydajność</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>Oczyszczenie</orth>
    <lex disamb="1"><base>oczyścić</base><ctag>ger:sg:nom:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>Kolor</orth>
    <lex disamb="1"><base>kolor</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>Zapach</orth>
    <lex disamb="1"><base>zapach</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>WADY</orth>
    <lex disamb="1"><base>wada</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>:</orth>
    <lex disamb="1"><base>:</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Cena</orth>
    <lex disamb="1"><base>cena</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>regularna</orth>
    <lex disamb="1"><base>regularny</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>:</orth>
    <lex disamb="1"><base>:</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>/</orth>
    <lex disamb="1"><base>/</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
